package com.wecloud.dispatch.exception;

/**
 * @author lixiaozhong
 */
public class ActionNotFoundException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public ActionNotFoundException() {
		super();
	}

	public ActionNotFoundException(String message) {
		super(message);
	}
}
